VB 3.0 & Paradox 5.0

VB 3.0 & Paradox 5.0

Post by Brent Addingt » Sat, 07 Feb 1998 04:00:00



Hello All,

I am just starting to play with
visual basic with respect to data
bases.  I am trying to get VB to
access Paradox 5.0 tables.  I am
doing this through ODBC.

When I try to open the databse, I
get a "Couldn't Find Installable ISAM"
Anyone know what this is and
how to correct it.  I think it has
something to do with the .ini files.

Brent

 
 
 

1. Can't access Paradox 5.0 table from VB 3.0

I get a "Cannot locate installed ISAM..." message when I try to
access a Paradox 5.0 table from VB 3.0 prof. I have read the
external.txt file but still have the problem. Is it true, god forbid,
that VB does not have ODBC support for Paradox 5.X? Help!!!!!!!!

2. Using JServer as RMI client

3. Using Paradox 5.0 tables from VB 3.0 professional

4. Multiple New Records

5. Q&E MultiLink VB and Paradox 5.0 for Windows

6. IP address for 2nd instance

7. Moving from VB 3.0 to VB 5.0

8. eastxu.yeah.net

9. VB 3.0 to VB 5.0 Conversion Info needed

10. Converting from VB 3.0 -> VB 5.0

11. Paradox 5.0 and VB 5.0

12. PerfectOffice 3.0 and Paradox 5.0

13. SpeedyBase 5.0 using VB 3.0 and Access 2.0